columnSuffix: null
handle: headingLevel
instructions: null
name: 'Heading Level'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - H1
        -
          - value
          - h1
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - H2
        -
          - value
          - h2
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - H3
        -
          - value
          - h3
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - H4
        -
          - value
          - h4
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - H5
        -
          - value
          - h5
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
